@charset "shift_jis";

/* 2008/09/09、改訂版スタイル */



* {
	margin: 0;
	padding: 0;
	font-weight: normal;
	font-style: normal;
	font-size: 100%;
	font-family: 'ＭＳ Ｐゴシック', Arial, Verdana, sans-serif;
	line-height: 1.5;
}

html {height: 100%;}
body {
	color: #333;
	font-size: 15px;
}

p {margin: 0.5em 20px;}
blockquote {
	margin: 1em 35px;
	background-color: #f0f0f0;
}

h1,h2,h3 {margin: 0.5em 20px;}
h1 a {
	display: block;
	width: 196px; height: 60px;
	background: url(./img/100.gif);
	background-repeat: no-repeat;
}
h1 span {display: none;}
h2 {
	color: #fff;
	background-color: #333;
	font-size: 133%;
}
h3 {
	color: #660007;
	font-size: 120%;
}

ol,ul,dl {margin: 0.5em 20px;}
dl dd {margin-left: 2em;}

/* リンク */
a:link,a:visited {color: #a82123;}
a:hover {text-decoration: none;}

/* 各ブロック */
div#container {
	width: 90%;
}

div#header {}

div#main {
	width: 75%;
	float: left;
}
div#main h2:first-child {margin-top: 0;}


div#menulist {
	margin-left: 75%;
	background-color: #ddd;
}
div#menulist h2 {display: none;}
div#menulist ol {margin: 0.5em 20px 0.5em 40px;}



/* その他特別な指定 */
span.kotetori{
	font-weight: bold;
	color: green;}
span.mail{
	color: #cd5c5c;}
ul.storynavi {
	text-align: center;
	border-top: 1px solid #ccc;
}
ul.storynavi li {
	margin: 5px;
	display: inline;
	list-style-type: none;
}
dl.story dt{
	border-bottom :1px dotted #ccc;
}
dl.story dd {
	margin-bottom: 2em;
}

.aa {
	font-family: "ＭＳ Ｐゴシック", "MS PGothic", "Mona", "mona-gothic-jisx0208.1990-0", sans-serif;
	font-size: 16px;
	line-height: 18px;
}
